uuid: 451513c7-46c0-4453-bc86-f6e4469c539c
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Campaign Page'
type: campaign_page
description: 'Campaign Page'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
